{
  "name": "Receiver Auto-Login",
  "version" : "1.6",
  "icons":
  {
    "128": "icon.png"
  },
  "storage":
  {
    "managed_schema": "schema.json"
  },
  "app":
  {
    "background":
    {
      "scripts":
      [
        "background.js"
      ]
    }
  }
}
